/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "19"; */
"19.title" = "Contraseña actual:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "20"; */
"20.title" = "Verificar:";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "22"; */
"22.title" = "Nueva contraseña:";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "28"; */
"28.title" = "Recordatorio de contraseña:";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "29"; */
"29.title" = "Cambiar contraseña";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "30"; */
"30.title" = "Cancelar";

